<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">0724355519153</marc:controlfield>
        <marc:controlfield tag="005">20201021044440.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2005||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0724355519153</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HAYDN, J.: String Quartets (Alban Berg Quartet)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2005</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Allegro moderato (07 min. 07 sec.) / Haydn -- II. Adagio (06 min. 42 sec.) / Haydn -- III. Minuetto: Presto (04 min. 04 sec.) / Haydn -- IV. Finale: Presto (05 min. 47 sec.) / Haydn -- String Quartet No. 3, "Notturno" (23 min. 25 sec.) / Berio -- I. Allegro moderato (07 min. 25 sec.) / Haydn -- II. Menuet: Presto (04 min. 45 sec.) / Haydn -- III. Andante (07 min. 02 sec.) / Haydn -- IV. Finale: Vivace assai (05 min. 43 sec.) / Haydn</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Alban Berg Quartet, Ensemble -- Haydn, Franz Joseph, Composer -- Berio, Luciano, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Haydn, Franz Joseph</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Berio, Luciano</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=0724355519153</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">0724355647153</marc:controlfield>
        <marc:controlfield tag="005">20201021044426.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2005||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0724355647153</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SCHUBERT, F.: String Quartets Nos. 12 and 15 (Alban Berg Quartet)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2005</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Allegro molto moderato (20 min. 47 sec.) / Schubert -- II. Andante un poco mosso (12 min. 21 sec.) / Schubert -- III. Scherzo: Allegro vivace - Trio: Allegretto (06 min. 58 sec.) / Schubert -- IV. Allegro assai (10 min. 33 sec.) / Schubert -- String Quartet No. 12 in C Minor, D. 703, "Quartettsatz" (09 min. 01 sec.) / Schubert</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Alban Berg Quartet, Ensemble -- Schubert, Franz, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schubert, Franz</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=0724355647153</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA203012</marc:controlfield>
        <marc:controlfield tag="005">20230103021016.0</marc:controlfield>
        <marc:controlfield tag="008">230103s1995||||-hkzzz|fs|#####hz###eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0730099003025</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Composers' Letters</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1995</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Antonin Dvorak (05 min. 34 sec.) -- Edward Elgar (03 min. 44 sec.) -- Giacomo Puccini (02 min. 16 sec.) -- Claude Achille Debussy (04 min. 37 sec.) -- Frederick Delius (02 min. 55 sec.) -- Erik Satie (04 min. 21 sec.) -- Gustav Holst (05 min. 36 sec.) -- Igor Stravinsky (03 min. 37 sec.) -- Gustav Mahler (07 min. 37 sec.) -- Peter Ilyich Tchaikovsky (11 min. 47 sec.) -- Johannes Brahms (06 min. 29 sec.) -- Giuseppe Verdi (08 min. 26 sec.) -- Richard Wagner (09 min. 11 sec.) -- Robert Schumann (10 min. 31 sec.) -- Felix Mendelssohn (08 min. 58 sec.) -- Hector Berlioz (07 min. 36 sec.) -- Franz Schubert (04 min. 26 sec.) -- Ludwig Van Beethoven (04 min. 18 sec.) -- Wolfgang Amadeus Mozart (12 min. 05 sec.) -- Josef Haydn (05 min. 19 sec.) -- Christoph Willibald Gluck (06 min. 05 sec.) -- Johann Sebastian Bach (08 min. 53 sec.) -- George Frederick Handel (03 min. 40 sec.)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Nicholas, Jeremy, Reader -- Philpott, Daniel, Reader -- Souza, Edward de, Reader -- Not Applicable, na, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=NA203012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA223112</marc:controlfield>
        <marc:controlfield tag="005">20230103021018.0</marc:controlfield>
        <marc:controlfield tag="008">230103s2001||||-hkzzz|fs|#####f####eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626342312</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ANGUS, D.: Ballet Stories (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2001</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The lilac fairy is followed by Carabosse - ragged, and with a cloak made of spiders' web (01 min. 16 sec.) -- The curse of Carabosse (01 min. 25 sec.) -- Many years have passed and Aurora has grown into a lovely woman... (02 min. 35 sec.) -- 'A present for your birthday, my dear...' (03 min. 50 sec.) -- A hundred years have passed... (02 min. 12 sec.) -- The prince is led by the bed where Aurora lies (03 min. 35 sec.) -- The Nutcracker by Peter Ilyich Tchaikovsky (1840-1893) (01 min. 08 sec.) -- When they open the door they gasp with joy (02 min. 15 sec.) -- When they come downstairs there is a great crowd (01 min. 12 sec.) -- In come Uncle Drosselmeyer (04 min. 28 sec.) -- The party comes to an end (01 min. 26 sec.) -- Clara can't sleep... (03 min. 41 sec.) -- The battle with the mice (03 min. 51 sec.) -- When the smoke clears (03 min. 43 sec.) -- The Sugar Plum Fairy... (02 min. 47 sec.) -- Giselle by Adolphe Adam (1803-1836) (04 min. 17 sec.) -- Suddenly, Giselle feels that she is not alone (01 min. 36 sec.) -- Hilarion returns with water (04 min. 41 sec.) -- The young people drag a cart full of fruit into the village (04 min. 38 sec.) -- A month has passed - moonlight in the graveyard (02 min. NaN sec.) -- Hilarion arrives (03 min. 42 sec.) -- Albrecht dances with Giselle and around them are the Willis (03 min. 10 sec.) -- The Sleeping Beauty by Peter Ilyich Tchaikovsky (1840-1893) (02 min. 37 sec.) -- A beautiful girl starts to dance - stiffly and awkwardly at first (06 min. 42 sec.) -- Franz climbs in through the window (03 min. 59 sec.) -- Upstairs, inside the dark house... (05 min. 45 sec.) -- On one side of the square stands a tall dark house... (01 min. 39 sec.) -- Coppélia by Léo Delibes (1836-1891) (01 min. 36 sec.) -- By the lake, in the heart of the wood (03 min. 13 sec.) -- The night of the party (06 min. 20 sec.) -- 'My name is Odette...' (02 min. 40 sec.) -- Entering the forest (02 min. 38 sec.) -- Swan Lake by Peter Ilyich Tchaikovsky (04 min. 34 sec.) -- Preparing for the performance (02 min. 32 sec.)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Agutter, Jenny, Reader -- Angus, David, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Angus, David</marc:subfield>
            <marc:subfield code="c">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=NA223112</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA331012FM</marc:controlfield>
        <marc:controlfield tag="005">20201202231619.0</marc:controlfield>
        <marc:controlfield tag="008">201202s||||||||-hkzzz|fs|#####h####eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343142</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HENLEY, D.: Story of Classical Music (The) (UK version)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Story of Classical Music (02 min. 14 sec.) -- The Year 600: Music in Churches (02 min. 06 sec.) -- Hildegard of Bingen (1098-1179) (02 min. 31 sec.) -- Medieval to Renaissance: Giovanni Pierluigi da Palestrina (1525/6-1594) (02 min. 37 sec.) -- The Birth of Opera: Claudio Monteverdi (1567-1643) / Franciscus Bossinensis (fl. 1510) (03 min. 45 sec.) -- Into the 17th Century: Jean-Baptiste Lully (1632-1687) (03 min. 04 sec.) -- London: Henry Purcell (1659-1695) (02 min. 10 sec.) -- Germany: Johann Pachelbel (1653-1706) (02 min. 05 sec.) -- Italy: Arcangelo Corelli (1653-1715) (02 min. 04 sec.) -- Germany: Johann Sebastian Bach (1685-1750) (06 min. 51 sec.) -- George Frideric Handel (1685-1759) (08 min. 03 sec.) -- Tomaso Albinoni (1671-1750) (02 min. 16 sec.) -- Antonio Vivaldi (1678-1741) (04 min. 30 sec.) -- The Classical Period: An Explanation (01 min. 56 sec.) -- Carl Philipp Emanuel Bach (1714-1788) (01 min. 24 sec.) -- Christoph Willibald Gluck (1714-1787) (01 min. 33 sec.) -- Franz Joseph Haydn (1732-1809) (06 min. 21 sec.) -- Wolfgang Amadeus Mozart (1756-1791) (05 min. 21 sec.) -- Mozart's great works (05 min. 33 sec.) -- Ludwig van Beethoven (1770-1827) (04 min. 22 sec.) -- Beethoven's great works (04 min. 58 sec.) -- Background History (02 min. 22 sec.) -- The composer as a star (01 min. 28 sec.) -- Nicolo Paganini (1782-1840) (02 min. 48 sec.) -- Gioachino Rossini (1792-1868) (02 min. 04 sec.) -- Carl Maria von Weber (1786-1826) (02 min. 04 sec.) -- Franz Schubert (1797-1828) (04 min. 48 sec.) -- Hector Berlioz (1803-1869) (04 min. 13 sec.) -- Fryderyk Chopin (1810-1849) (04 min. 58 sec.) -- Felix Mendelssohn (1809-1847) (05 min. 51 sec.) -- Franz Liszt (1811-1886) (02 min. 02 sec.) -- Robert Schumann (1810-1856) (01 min. 35 sec.) -- Clara Schumann (1819-1896) (01 min. 33 sec.) -- Johannes Brahms (1833-1897) (04 min. 32 sec.) -- Max Bruch (1838-1920) (02 min. 39 sec.) -- Anton Bruckner (1824-1896) (01 min. 37 sec.) -- Richard Wagner (1813-1883) (03 min. 48 sec.) -- Giuseppe Verdi (1813-1901) (04 min. 13 sec.) -- Jacques Offenbach (1819-1880) (01 min. 16 sec.) -- The Waltz: The Strauss Family (04 min. 18 sec.) -- Camille Saint-Saens (1835-1921) (04 min. 42 sec.) -- Leo Delibes (1836-1891) (01 min. 04 sec.) -- Georges Bizet (1838-1875) (02 min. 01 sec.) -- Russia, the National Voice and the 'Mighty Handful' (02 min. 10 sec.) -- Alexander Borodin (1833-1887) (01 min. 25 sec.) -- Modest Mussorgsky (1839-1881) (04 min. 28 sec.) -- Nikolay Rimsky-Korsakov (1844-1908) (03 min. 47 sec.) -- Pyotr Ilyich Tchaikovsky (1840-1893) (05 min. 16 sec.) -- Pyotr Ilyich Tchaikovsky (continued) (03 min. 33 sec.) -- Antonin Dvorak (1841-1904) (02 min. 58 sec.) -- Norway: Edvard Grieg (1843-1907) (02 min. 54 sec.) -- England: Arthur Sullivan (1842-1900) (03 min. 29 sec.) -- France: Jules Massenet (1842-1912) (02 min. 45 sec.) -- Gabriel Fauré (1845-1924) (02 min. 17 sec.) -- Claude Debussy (1862-1918) (02 min. 42 sec.) -- Spain: Isaac Albeniz (1860-1909) (02 min. 04 sec.) -- Industrial progress (NaN min. NaN sec.)(45 sec.) -- England: Edward Elgar (1857-1934) (05 min. 25 sec.) -- Italy: Giacomo Puccini (1858-1924) (04 min. 09 sec.) -- Austria: Gustav Mahler (1860-1911) (01 min. 53 sec.) -- France: Paul Dukas (1865-1935) (01 min. 26 sec.) -- Erik Satie (1866-1925) (01 min. 54 sec.) -- Maurice Ravel (1875-1937) (02 min. 26 sec.) -- Richard Strauss (1864-1949) (02 min. 02 sec.) -- Finland: Jean Sibelius (1865-1957) (02 min. 05 sec.) -- England: Ralph Vaughan Williams (1872-1958) (03 min. 06 sec.) -- Gustav Holst (1874-1934) (02 min. 05 sec.) -- Russia: Sergei Rachmaninov (1873-1943) (03 min. 33 sec.) -- Arnold Schoenberg (1874-1951) (02 min. 05 sec.) -- Russia: Igor Stravinsky (1882-1971) (03 min. 23 sec.) -- Sergei Prokofiev (1891-1953) (06 min. 04 sec.) -- Hungary: Bela Bartok (1881-1945) (02 min. 30 sec.) -- Zoltan Kodaly (1882-1967) (01 min. 10 sec.) -- Austria: Anton Webern (1883-1945) (02 min. 25 sec.) -- Carl Orff (1895-1982) (01 min. 36 sec.) -- Joaquin Rodrigo (1901-1999) (01 min. 06 sec.) -- USA: George Gershwin (1898-1937) (05 min. 06 sec.) -- Aaron Copland (1900-1990) (02 min. 54 sec.) -- Samuel Barber (1910-1981) (01 min. 43 sec.) -- Leonard Bernstein (1918-1990) (01 min. 56 sec.) -- England: William Walton (1902-1983) (02 min. 39 sec.) -- Russia: Dmitri Shostakovich (1906-1975) (04 min. 17 sec.) -- England: Benjamin Britten (1913-1976) (01 min. 56 sec.) -- France: Francis Poulenc (1899-1963) (02 min. 59 sec.) -- France and USA: Edgard Varese (1883-1965) (02 min. 19 sec.) -- USA: John Cage (1912-1992) (01 min. 52 sec.) -- England: John Tavener (b. 1944) (01 min. 54 sec.) -- USA: Philip Glass (b. 1937) (01 min. 51 sec.) -- Hans Zimmer (b. 1957) (01 min. 32 sec.) -- Howard Shore (b. 1946) (01 min. 17 sec.) -- John Williams (b. 1932) (01 min. 43 sec.) -- Epilogue (01 min. 12 sec.)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jones, Aled, Reader -- Henley, Darren, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Henley, Darren</marc:subfield>
            <marc:subfield code="c">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=NA331012FM</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>